Moodle

Múltiples vulnerabilidades encontradas en versiones anteriores de Moodle.

La plataforma de formación Moodle ha publicado una actualización de seguridad que soluciona dos vulnerabilidades de severidad alta. Se han descubierto 3 vulnerabilidades en la plataforma Moodle, una de criticidad alta y 2 de criticidad baja. (CVE-2019-10132, CVE-2019-10133, CVE-2019-10134 , … Read More